[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=יציאת מדפסת רשת של 
IDS_ADD_PORT_WIZARD_TITLE=אשף יציאת מדפסת רשת
IDS_PRN_NOT_FOUND=לא נמצאה מדפסת
IDS_COLUMN1=שם המדפסת
IDS_STRING6=דגם
IDS_STRING7=כתובת IP
IDS_STRING8=כתובת IPX
IDS_STRING9=כתובת חומרה
IDS_STRING10=תיאור
IDS_GET_ERROR=שגיאת תקשורת!!!
IDS_MODULE_TITLE=יציאת מדפסת רשת של 
IDS_ENTER_VALID_PORT_NAME=שם היציאה לא חוקי. אנא הזן שם יציאה חוקי.
IDS_ERROR_DUPLICATE_PORT=שם יציאה זה כבר קיים. האם תרצה למחוק את היציאה הקיימת וליצור יציאה חדשה?
IDS_ERROR_PORT_DELETE=חלה שגיאה בזמן מחיקת היציאה.
IDS_INVALID_IPADDR=כתובת IP לא חוקית. אנא הזן כתובת חוקית.
IDS_DETECT_INFO=באפשרותך לבחור מדפסת רשת ליציאה חדשה זו המבוססת על שם מארח, כתובת TCP/IP או כתובת IPX/SPX. על מנת לבחור מתוך רשימת מדפסות מוגדרות ברשת, בחר באפשרות "זיהוי אוטומטי ברשת".
IDS_INVALID_IPXADDR=כתובת IPX לא חוקית!!! אנא הזן כתובת נכונה.
IDS_INVALID_DNS=אנא הזן שם DNS חוקי.
IDC_STATIC_DETECT_INFO=באפשרותך לבחור מדפסת רשת ליציאה חדשה זו המבוססת על שם מארח, כתובת TCP/IP או כתובת IPX/SPX. על מנת לבחור מתוך רשימת מדפסות מוגדרות ברשת, בחר באפשרות "זיהוי אוטומטי ברשת".
IDC_STATIC_ONE=זהה שרת/שרתי מדפסת באמצעות:
IDC_AUTO_DETECT=זיהוי אוטומטי ברשת
IDC_IP=כתובת IP
IDC_MAC=כתובת MAC
IDC_IPX=כתובת IPX/SPX
IDC_DNS=שם DNS
IDD_PROPPAGE_ONE=אשף יציאת מדפסת רשת
IDC_STATIC_TWO=בחר במדפסת רשת לשימוש יציאה זו, ולאחר מכן לחץ על "Next". אם המדפסת שאתה רוצה אינה ברשימה, לחץ על "ריענון" על מנת לחפש שנית את הרשת.
IDC_REFRESH=ריענון
IDD_PROPPAGE_TWO=אשף יציאת מדפסת רשת
IDC_STATIC_THREE=פרטי תצורת יציאה:
IDC_STATIC_NAME=שם המדפסת 
IDC_STATIC_IP=כתובת IP:
IDC_STATIC_MAC=כתובת MAC:
IDC_STATIC_IPX=כתובת IPX/SPX:
IDC_STATIC_MODEL=דגם המדפסת:
IDC_STATIC_PORT_NAME=הזן שם יציאה
IDC_STATIC_NOTE=הערה: אל תבחר בשם יציאה הזהה לשם יציאה פיזית במחשב שלך. הדבר יכול לגרום לבעיות בהדפסה.
IDD_PROPPAGE_THREE=אשף יציאת מדפסת רשת
IDD_WAIT=נא להמתין...
IDC_STATIC_PROGRESS=פעולת זיהוי מתבצעת כעת...
